@import url(../../css/cssreset.css);
@import url(../../css/common.css);
@import url(../../css/parts.css);
@import url(../../css/footer.css);
@import url(../../css/header_pc.css) screen and (min-width: 769px);
@import url(../../css/header_sp.css) screen and (max-width: 768px);

/* styles.css */
/* for rain */

/* background */
#contents:before {
    height: 1240px;
    background-repeat: repeat-x;
    background-image: url(../images/bg_anime.gif);
    z-index: 2;
}
#contents:after {
    top: 1240px;
    height: calc(100% - 1240px);
    background: linear-gradient(180deg, #e2f0f9 0%, #e2f0f9 calc(100% - 60px), #ffffff calc(100% - 60px), #ffffff 100%);
}
@media only screen and (max-width: 768px) {
    #contents:before {
        height: 200vw;
        background-size: contain;
    }
    #contents:after {
        top: 200vw;
        height: calc(100% - 200vw);
        background: linear-gradient(180deg, #e2f0f9 0%, #e2f0f9 calc(100% - 40vw), #ffffff calc(100% - 40vw), #ffffff 100%);
    }
}

/* main text area */
main hgroup h1 {
    color: #373f82;
}
main h2 strong {
    color: #373f82;
}
main h2:after {
    background-color: #7379a8;
}
/*.link-block h3 {
    background-color: #705335;
}
.link-block dl dt {
    color: #705335;
}
.link-block dl dt:before {
    background-color: #aa957e;
}*/
main figure {
    max-width: 620px;
}
main figure.narrow {
    max-width: 425px;
}
/*main figure figcaption em {
    color: #592c1a;
}*/

/* knowledge area */
.knowledge {
    border-color: #d7d9e6;
}
.knowledge hgroup:after {
    background-color: #b9bcd3;
}
.knowledge h3 {
    color: #373f82;
}
.knowledge h3:after {
    background-image: url(../images/nami.svg);
}
.knowledge ul a {
    border-color: #afb2cd;
    color: #373f82;
}
.knowledge ul a:hover {
    background-color: #afb2cd;
    color: #ffffff;
}





